Subject: Trainer Candidate - Arushi Jain
From: Arushi Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Dec 2022 11:54:20 -0500

| | Tech Support Test

Name | Arushi Jain
E-mail | [email-masked]
Phone Number | (011) 9643355586
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lodhi Road Complex

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Team leader operation | Currently working | 29000
Previous Employer 1 | Teleperformance | Quality Analyst | 01/09/2021 | 26000
Previous Employer 2 | India Habitat Center | Video/photography Intern | 16/09/2017 | 6000

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in Quality? | Detail-oriented quality control specialist with 4+ years of experience in quality domain. Identified and implemented new quality improvement techniques. Performed routine quality audits and feedback /coaching session with agents. Conducting calibrations and Dip-check was the part of daily routine. Maintained and prepared all quality reports (Daily reports, Quality dashboards, MBR, TNI reports, FTR reports, rectification files, Non-sale audit report, BQ reports).  Earned accuracy in audit award in team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have worked with Bajaj's insurance process in TP where there were multiple LOBs and new updates every fortnight. Due to frequent changes and updates in process flow, quality diminishes. I have worked on BQ advisors to improve there performance and overall quality of the process as a whole. I have conducter one on one sessions with advisors for coaching them on there errors and counting them there pluses. Conducted team briefings on regular basis and doubt clearing session at the end of the day. Identified the issue whether it's a skill issue or will issue. Post identifying the issue , with the help of training I have conducted product training, soft skills sessions and doubt clearing session for the advisors having skill issue. For the advisors having will issue I have conducted one on ones and showed them there career growth path and monitored there performance and improvement. Advisors not willing to change were dealt as per action policy of my process. I have performer the same activity for 3 months and the performance changed drastically with good and improved quality scores.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me below are the differences between both :
1.Good customer service will get the problem solved, whereas great customer service will get it solved immediately, doing everything they can to remedy the problem at hand.
2.Great customer service promotes positive experience and acts as a sales engine for business.
3.Good customer service is like a CSAT and great customer service is NPS which is customer loyalty and delight .

What according to you makes you a good candidate for this position? | My skill set matches all the requirements laid out in the job description. In particular, my ability to work to tight deadlines and manage my time effectively make me a good fit for the role. Furthermore I have all the relevant knowledge of QC TOOLS and coaching techniques.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |